## ros-noetic-ros-ign 0.111.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(ros_ign)
find_package(catkin REQUIRED)
catkin_metapackage()
