=== debian/control ===
Source: ros-noetic-ros-ign
Section: misc
Priority: optional
Maintainer: Louise Poubel <louise@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-ros-ign
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-ros-ign-bridge, ros-noetic-ros-ign-gazebo-demos, ros-noetic-ros-ign-image
Replaces: ros-noetic-ros1-ign
Description: Meta-package containing interfaces for using ROS with Ignition simulation.
